import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-dashboard',
  templateUrl: './dashboard.component.html',
  styleUrls: ['./dashboard.component.scss']
})
export class DashboardComponent implements OnInit {

  tab: any;
  constructor() { }
  ngOnInit() {
    this.tab = 'active';
  }

  tab_swap(type) {
    this.tab = type;
   }

}
